View Issue Details

IDProjectCategoryView StatusLast Update
0000034ScribusImport / Exportpublic2004-01-29 23:50
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000034: Show Progress Dialog/Use existing progress meter on export to external formats
DescriptionUseability. Would be nice to see progress bar on export to PDF/EPS etc. Using existing meter bar would be preferable.
TagsNo tags attached.
Patch

Relationships

has duplicate 0000174 closedchristoph_s export completion indicator 

Activities

plinnell

2004-01-29 23:50

viewer   ~0000395

works - closing

Issue History

Date Modified Username Field Change
2003-11-19 21:51 cbradney New Issue
2003-11-19 23:17 cbradney Summary Show Progress Dialog on export => Show Progress Dialog/Use existing progress meter on export to external formats
2003-11-19 23:17 cbradney Description Updated
2003-11-20 22:34 cbradney Description Updated
2004-01-29 09:46 cbradney Status new => assigned
2004-01-29 09:46 cbradney Assigned To => cbradney
2004-01-29 23:24 fschmid Status assigned => resolved
2004-01-29 23:24 fschmid Resolution open => fixed
2004-01-29 23:24 fschmid Assigned To cbradney => fschmid
2004-01-29 23:50 plinnell Status resolved => closed
2004-01-29 23:50 plinnell Note Added: 0000395
2008-02-08 16:42 christoph_s Relationship added has duplicate 0000174